*{
    box-sizing: border-box;
}
body{
    font-family: sans-serif;
    margin: 0%;
    padding: 0%;
}
header{
    padding: 10px;
    height: 900px;
    background-color: rgb(5, 90, 201);
    text-align: center;
    

}
nav{
    display: flexbox;
    flex-direction:row;
    background-color: #333;
    text-align: center;
    font-size: large;
    padding: 10px;
}
nav a{
    color: white;
    padding: 14px 20px;
    text-decoration: none;
}
.row{
    display:flexbox;
    flex-wrap:wrap;
    justify-content: center;
    margin-left: 5%;
    margin-right: 5%;
    
}
.row2{
    display:flexbox;
    flex-wrap:wrap;
    justify-content: center;
    margin-left: 43%;
    
    
}

section{
    flex:auto;
    background-color: rgb(255, 255, 255);
    padding: 20px;
    text-align: justify;
    justify-content: center;
    
}
footer{
    padding: 20px;
    text-align: center;
    background-color: rgb(0, 0, 0);
    color: white;
}

.imagen {
    display: flex;
    border: 1px solid rgba(221, 221, 221, 0);
    border-radius: 10px;
    padding: 10px;
    width: 400px;
    
}

.product img{
    width: 150px;
}
.product h3{
    font-size: 1.7em;
    margin-top: 5px;
    margin-bottom: 5px;
}

.card{
    border-radius: 4px;
    background-color: white;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    width: 200px;
    height: 250px;
}

.conte_parent{
  display:flex;
  justify-content:space-around;
  align-items:center;
  flex-wrap:wrap;
  
}
.conte{
    height: 510px;
    width: 350px;
    box-shadow:0 0 7px #111 ;
    margin: 30px 30px;
}
.conte .card{
    height: 200px;
    width: 100%;
    margin-bottom: 170px;
}
.card img{
    margin: auto;
    display: block;
}
.conte .componente img{
    height: 330px;
    width: 300px;
}
.conte .componente{
     background-color:  rgb(5, 90, 201);
}
.conte .iron-man{
    background-color: #6A0C0B;
}
.conte .spider-man{
    background-color:#B11313;
}
.conte .iron-man img{
    height: 330px;
    width: 230px;
}
.conte .spider-man img{
    height: 330px;
    width: 300px;
}
.informacion{
    height: 80px;
    width: 100%;
}
.informacion h1{
    font-family: sans-serif;
    font-size: 1.2em;
    text-align: center;
    color: #333;
    margin-bottom: -10px;
}
.informacion p{
    text-align: center;
    font-family: sans-serif;
    font-size: .9em;
    color: #555;
}
.precio {
    height:50px;
    width: 85%;
    margin: auto;
    font-family: sans-serif;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.box-precio{
    width: 80px;
}
 .precio1{
    color: red;
    font-size: .8em;
}
.precio .precio2{
    font-size: 1.5em;
}
.shoping{
    font-size: 1.5em;
    color: #555;
}